package cloudbroker

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudbroker/audit"
)

// Accessing the Audit method group
func (cb *CloudBroker) Audit() *audit.Audit {
	return audit.New(cb.client)
}
